Subject: Amber calculations

From: Belletete Michel <[email-masked]>
Date: Tue, 25 Apr 1995 12:12:46 -0400 (EDT)

Hi Netters,

    I am facing some problems using Hyperchem, version 3 and 4, Hypercube 
Inc. for doing Amber calculations on a glucose molecule. Each time I 
attempt the calculation,  warning message appears ststing that 

 No bending parameters found for atom types OS-CT-OS.

 Essentially, the bending parametrs are missing for the O-C-O linkage. 
Could anybody throw some light on this problem? On a similar vein, I have 
problems with an indole molecule in which the bending parameters missing 
are of the type CA-CN-NB.Could anybody help me?

 Thanks in advance,

 Michel